@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&display=swap');
body{
  font-family: 'poppinsregular';
}
.bg-overlay {
  background:url("../images/landing/landing.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  padding-top: 20px;
}

.bg-overlay-1{
  background:url("../images/confirm-identify/confrim-identify-land.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height:50vh;
  padding-top: 20px;
}

.bg-overlay-2{
  background:url("../images/health-status/landing.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height:50vh;
  padding-top: 20px;
}

.bg-overlay-3{
  background:url("../images/intended-stay/landing.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height:50vh;
  padding-top: 20px;
}

.bg-overlay-4{
  background:url("../images/consent/landing.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height:50vh;
  padding-top: 20px;
}

.bg-overlay-5{
  background:url("../images/international-embarkation/landing.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height:50vh;
  padding-top: 20px;
}

.text-black{
  color:#000;
}
.text-orange{
  color: #F68222;
}
.max-width-100{
  max-width:100%;
}

.max-width-25{
  max-width:25%;
}

.max-width-50{
  max-width:50%;
}

.max-width-175{
  max-width:200%;
}
.max-width-15{
  max-width:15%;
}

.max-width-2{
  max-width:2%;
}


.text-yellow{
  color: #FFFF00;
}
.logo-img{
  padding-left:3%;
}

.logo-img:hover{
  cursor:pointer;
}
.info-icon{
  max-width: 5%;
}
.contact-info-details{
  font-weight:bold;
  color:#000;
  font-size : .8vw;
}

.land-text{
  font-weight:500;
}

.gj-icon{
  color: #00A1A0;
}

.centered-text {
  position: absolute;
  top: 58%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/*input*/
.verification-form  {
  /* This bit sets up the horizontal layout */
  display:flex;
  flex-direction:row;

  /* This bit draws the box around it */
  border:0;

  /* I've used padding so you can see the edges of the elements. */
  padding:5px;
  background-color:rgba(0,0,0,.7);

}

.verification-form .verify-mail{
  /* Tell the input to use all the available space */
  flex-grow:2;
  /* And hide the input's outline, so the form looks like the outline */
  border:none;
  background-color:transparent;
  color: #fff;
}

.verification-form .verify-mail::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.verification-form .verify-mail:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.verification-form .verify-mail::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}

.verification-form .verify-mail:focus {
  /* removing the input focus blue box. Put this on the form if you like. */
  outline: none;
  box-shadow:none;
  background-color:transparent;
  color: #fff;
}

.verification-form button {
  /* Just a little styling to make it pretty */
  padding:.25rem 4rem;
  background-color:#00A1A0;
  color:white;
}
.verification-form button:hover{
  color:#fff;
}
.email-info-text{
  font-size:.8rem;
}

.poweredby{
  /*position: absolute;
  bottom: 10%;*/
  font-size:1.1rem;
  margin-right:auto;
  margin-left: auto;
  left: 0;
  right: 0;

}

.poweredby a{
  color:#fff;
  text-decoration: underline;
}

.verify-form{
  width:70%;
}

.verify-form input,.verify-form input:focus{
  background-color:rgba(255,255,255,.5)!important;
  border:0;
  color:#fff;
  text-align: center;
  font-size:1rem;
}
.verify-form input::placeholder
{
 color:#fff;
}

.poweredby-bg{
  /*bottom: 0%;
  position: absolute;*/
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  padding:1.5%;
  border-radius:10px 10px 0 0;
  background-color: rgba(0, 161, 160,.5);

}

.poweredby-bg h4{
  font-size:1.3rem;
}

.poweredby-bg-1{
  bottom: 50%;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  padding:1.5%;
  border-radius:10px 10px 0 0;
  background-color: rgba(0, 161, 160,.5);
  color:#fff;

}



.box-mail-verify {
  background-color: rgba(0,0,0,.5);
  padding:1.5% 1%;
  border-radius:10px;
  margin-top: 2%;
  width: 100%;
}

.box-mail-verify input{
  padding: 4% 0;
  margin-bottom:2%;
}

.box-mail-verify button{
  padding: 2% 0;
}

.step-info{
  margin-top:10%;
}
.step-info-head{
  color:#ef6000;
  font-weight:700;
}

.l-step-info-points{
  border-radius:10px;
  box-shadow:1px 2px 3px 4px rgba(191, 191, 191,.5);
  padding:5% 15% 5% 8%;


}

.r-step-info-points{
  border-radius:10px;
  box-shadow:1px 2px 3px 4px rgba(191, 191, 191,.5);
  padding:10% 8% 10% 25%;
  z-index:-1;

}

.date-picker{
  border-right: 0;
}

.gj-datepicker span button{
  background-color:#f6f6f6!important;
}
.custom-file-label{
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  background-color:#f6f6f6;
  font-weight:500;

}
.custom-file-label:focus{
  box-shadow: none;
}
.custom-file-input:focus~.custom-file-label {
 border: 1px solid #ced4da;
 box-shadow: none;
}

.custom-file-input1:focus~.custom-file-label {
 border: 1px solid #ced4da;
 box-shadow: none;
}

.custom-file-label::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  display: block;
  height: calc(1.5em + .75rem);
  padding: .375rem .75rem;
  line-height: 1.5;
  color: #495057;
  content: url(../images/health-status/ui.svg);
  background-color: #f6f6f6;
  border-left: 0;
  border-radius: 0 .25rem .25rem 0;
}

.custom-list-style li::before {
  content: "\2022";
  color: #ef6000;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;

}
.r-step-info-img {
  margin-left: -59%;
  margin-top: -20%;
}

.l-step-info-img {
  margin-right: -70%;
  margin-top: -20%;
}

.footer-copyright a,.footer-copyright a:hover{
  color:#fff;

}

.form-control {
  background: #f6f6f6!important;
}
.form-control:focus{
  box-shadow:none;
}

.details-form select{
  background-color: #F6F6F6!important;
  color: #000!important;
  /*text-align-last:center;*/
}


.input-field {
  position: relative;
  line-height: 44px;
  /*   text-align: center;*/
}
.details-form label {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  color: #d3d3d3;
  transition: 0.2s all;
  cursor: text;
  padding-left:.5rem;
  color:#000;
}
.details-form input {
  width: 100%;
  outline: 0;
  padding: 0.5rem 0;
  border: 1px solid #ced4da;
  box-shadow: none;
  color: #000!important;
  padding:.3rem .75rem;
  background-color:#F6F6F6!important;
  text-align:left;
  font-weight:500;
}

.details-form input:invalid {
  outline: 0;

}
.details-form input:focus,
.details-form input:valid {
  border-color:#ced4da!important;
  box-shadow:none;
}
.details-form input:focus~label,
.details-form input:valid~label {
  font-size: 14px;
  top: -35px;
  color: #000;
}
.required:after {
  content:" *";
  color: red;
}


.required-select {
  color: red;
}

.flex,.yes-r-no-switch {
  display: flex;
  flex-wrap: no-wrap;
  justify-content: space-between;
  background-color:#F6F6F6;
  padding: 5px;
  border-radius: .25rem;
  border: 1px solid #ced4da;

  width:100%;
}

.yes-r-no-switch a{
  cursor: pointer;
  padding:.2rem .5rem;
  background-color: inherit;
  flex-grow: 1;
  text-align: center;
  border-radius:.25rem;
}

.selected {
  border: 1px solid #00A1A0;
  background-color:#00A1A0!important;
  color: #fff!important;
}

.btn:focus{
  box-shadow:none;
}

.btn-back,.btn-back:hover{
  background-color:#636363;
  color:#fff;
}

.btn-next,.btn-next:hover{
  background-color:#F68222;
  color:#fff;
}


.tci-btn{
  padding:3%;
  font-size:1.1rem;
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.tci-btn:hover,.tci-btn:active,.tci-btn:focus{
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.text-yellow{
  color:#FFFF00;
}

ul {
  margin: 0;
}
ul.dashed {
  list-style-type: none;
}

ul.dashed > li:before {
  content: "-";

}

.step-point-1{
  background-image:url(../images/landing/1.svg);
  background-size: cover;
  background-repeat: no-repeat;
}

.step-point-2{
  background-image:url(../images/landing/2.svg);
  background-size: cover;
  background-repeat: no-repeat;
}

.step-point-3{
  background-image:url(../images/landing/3.svg);
  background-size: cover;
  background-repeat: no-repeat;
}

/*checkbox*/

.span_pseudo, .chiller_cb span:before, .chiller_cb span:after {
  content: "";
  display: inline-block;
  background: transparent;
  width: 0;
  height: 0.2rem;
  position: absolute;
  transform-origin: 0% 0%;
}

.chiller_cb {
  position: relative;
  height: 2rem;
  display: flex;
  align-items: center;
}
.chiller_cb input {
  display: none;
}
.chiller_cb input:checked ~ span {
  background: #00A1A0;
  border-color: #000;
}
.chiller_cb input:checked ~ span:before {
  width: 1rem;
  height: 0.15rem;
  transition: width 0.1s;
  transition-delay: 0.3s;
}
.chiller_cb input:checked ~ span:after {
  width: 0.4rem;
  height: 0.15rem;
  transition: width 0.1s;
  transition-delay: 0.2s;
}

.chiller_cb label {
  padding-left: 2rem;
  position: relative;
  z-index: 2;
  cursor: pointer;
  margin-bottom:0;
}
.chiller_cb span {
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  border: 2px solid #ccc;
  position: absolute;
  left: 0;
  transition: all 0.2s;
  z-index: 1;
  box-sizing: content-box;
}
.chiller_cb span:before {
  transform: rotate(-55deg);
  top: 1rem;
  left: 0.37rem;
}
.chiller_cb span:after {
  transform: rotate(35deg);
  bottom: 0.35rem;
  left: 0.2rem;
}

.details-form .chiller_cb label{
  top:0!important;
}

.input-field .custom-file-input{
  background-color:#f6f6f6!important;
  color: #fff;
}

.bg-gray{
  background-color:#EDEDED;
}

.danger-color-list li{
  color: #FF0000;
}
.modal-content{
  background-color: #00A1A0;
  border-radius:1rem;
  border:0;
}

.modal-header{
  border-bottom:none!important;
}

.modal-footer{
  border-top:0!important;
}


.shadow {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
  border-radius: 0 0 10px 10px ;
}

.shadow-head{
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.image-upload > input
{
  display: none;
}

.image-upload img
{
  max-width: 37px;
  cursor: pointer;
  float: right;
  margin-right:1rem;

}
.image-upload label{
  border: 1px solid #ced4da;
  border-radius: .25rem;
  background-color:#f6f6f6;
}

/*.ms-options-wrap > .ms-options {
  width: 95% !important;
  margin-left: 30px !important;
  overflow-y : scroll;
  }*/

  .ms-options-wrap > .ms-options > ul {
    list-style: none;
  }

  .ms-options-wrap > .ms-options > ul input[type="checkbox"] {
    position: relative !important;
    width: 10% !important;
  }

  .ms-options-wrap.ms-has-selections > button {
    font-weight: bold;
    font-size: 14px !important;
  }

/*.ms-options-wrap > button > span {
  font-size: 15px;
  color: #000;
  }*/

  .ms-options-wrap > .ms-options > ul li.selected label {
    color: #000;
  }

  .div_hidden_clone {
    display: none;
  }

  .btn-orange,.btn-orange:hover {
    background: #F68222;
    color: #fff;
  }

  /* Form Validation */
  .validation_error {
    color: #e3342f;
  }

  .error_border {
    border: 1px solid #FF0000 !important;
  }

  .travel_contact_div {
    border: 1px solid #dddddd;
    padding: 1rem;
    margin: 3px;
  }

  .tci-btn {
    padding: 3%;
    font-size: 1.1rem;
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

  .btn-shadow{
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

  .user-details-table{
    display: inline-table;
  }

  .validation_inpgrp_error {
    flex-basis: 100% !important;
    margin-left: 100px;
  }

  /* Start Toastr */
  #toast-container {
    z-index: 99999999;
  }

  #toast-container>div {
    opacity: 1 !important;
  }
  /* End Toastr */

  #home-links  a {
    font-size: 18px;
    text-decoration: underline;
    font-weight: 600;
  }

  .bg-pcrtest {
    background:url("../images/landing/pcrtest.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100%;
  }

  #vaccine_file_selection-error {
    position: absolute;
    margin: 15%;
  }